{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.items",
  "texture_data": {
    "iron_crossbow_loaded": { "textures": "textures/items/iron_crossbow_loaded" },
    "iron_crossbow_unloaded": { "textures": "textures/items/iron_crossbow_unloaded" },
    "gold_crossbow_loaded": { "textures": "textures/items/gold_crossbow_loaded" },
    "gold_crossbow_unloaded": { "textures": "textures/items/gold_crossbow_unloaded" },
    "diamond_crossbow_loaded": { "textures": "textures/items/diamond_crossbow_loaded" },
    "diamond_crossbow_unloaded": { "textures": "textures/items/diamond_crossbow_unloaded" },
    "netherite_crossbow_loaded": { "textures": "textures/items/netherite_crossbow_loaded" },
    "netherite_crossbow_unloaded": { "textures": "textures/items/netherite_crossbow_unloaded" },

    "diamond_longsword": { "textures": "textures/items/long_diamond_sword"},
    "gold_longsword": { "textures": "textures/items/long_golden_sword"},
    "iron_longsword": { "textures": "textures/items/long_iron_sword"},
    "netherite_longsword": { "textures": "textures/items/long_netherite_sword"},
    "wooden_longsword": { "textures": "textures/items/long_wooden_sword"},
    "stone_longsword": { "textures": "textures/items/long_stone_sword"},

    "diamond_dagger": { "textures": "textures/items/diamond_dagger" },
    "gold_dagger": { "textures": "textures/items/gold_dagger" },
    "iron_dagger": { "textures": "textures/items/iron_dagger" },
    "netherite_dagger": { "textures": "textures/items/netherite_dagger" },
    "wood_dagger": { "textures": "textures/items/wood_dagger" },
    "stone_dagger": { "textures": "textures/items/stone_dagger" },

    "diamond_scythe": { "textures": "textures/items/diamond_scythe"},
    "gold_scythe": { "textures": "textures/items/gold_scythe"},
    "iron_scythe": { "textures": "textures/items/iron_scythe"},
    "wood_scythe": { "textures": "textures/items/wood_scythe"},
    "stone_scythe": { "textures": "textures/items/stone_scythe"},
    "netherite_scythe": { "textures": "textures/items/netherite_scythe"},

    "wood_spear": { "textures": "textures/items/wood_spear"},
    "diamond_spear": { "textures": "textures/items/diamond_spear"},
    "iron_spear": { "textures": "textures/items/iron_spear"},
    "gold_spear": { "textures": "textures/items/gold_spear"},
    "netherite_spear": { "textures": "textures/items/netherite_spear"},
    "stone_spear": { "textures": "textures/items/stone_spear"},
    "copper_spear": { "textures": "textures/items/copper_spear"},

    "gold_shield": { "textures": "textures/items/gold_shield"},
    "iron_shield": { "textures": "textures/items/iron_shield"},
    "diamond_shield": { "textures": "textures/items/diamond_shield"},
    "netherite_shield": { "textures": "textures/items/netherite_shield"}
  }
}